/************ Photo Collage CSS ************/

/* Two Gird Style 1*/
.bn-gallery_five-grid-style-one {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr auto;
    grid-template-areas: "one one two two three three" "four four four five five five";
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.bn-gallery_collage_1 .bn-gallery_one {
    grid-area: one;
    background-repeat: no-repeat;
    background-position: center;
}

.bn-gallery_collage_1 .bn-gallery_two {
    grid-area: two;
    background-repeat: no-repeat;
    background-position: center;
}

.bn-gallery_collage_1 .bn-gallery_three {
    grid-area: three;
    background-repeat: no-repeat;
    background-position: center;
}

.bn-gallery_collage_1 .bn-gallery_four {
    grid-area: four;
    background-repeat: no-repeat;
    background-position: center;
}

.bn-gallery_collage_1 .bn-gallery_five {
    grid-area: five;
    background-repeat: no-repeat;
    background-position: center;
}

.bn-gallery_two-grid-style-one {
    display: grid;
    width: 100%;
    height: 100%;
    grid-template-columns: auto auto;
    grid-template-rows: auto auto;
    grid-template-areas: "one two" "three four";
    position: relative;
}

.bn-gallery_content_one {
    justify-self: start;
    align-self: start;
}

.bn-gallery_content_two {
    grid-area: two;
    justify-self: end;
    align-self: start;
}

.bn-gallery_content_three {
    grid-area: three;
    justify-self: start;
    align-self: end;
}

.bn-gallery_content_four {
    grid-area: four;
    justify-self: end;
    align-self: end;
    position: relative;
    z-index: 100;
}

.bn-gallery_two-grid-style-one .linkSpanner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    /* edit: fixes overlap error in IE7/8, 
     make sure you have an empty gif 
  background-image: url('empty.gif');*/
}  